

#tabbed_box 
{
    margin: 0px auto 0px auto;
    width:275px;
}

.tabbed_area 
{
    border:1px solid #494e52;
	border:1px solid #FFFFFF;
    background-color:#FFFFFF;
    padding:2px;
}  

ul.tabs 
{
    margin:0px; padding:0px;
	background:#FFF;
	text-align:center;
	width:269px;
	
}
 
ul.tabs li 
{
    list-style:none;
    display:inline;

	
} 

ul.tabs li a 
{
    background-color:#464c54;
	background:#EFEFEF;
    color:#ffebb5;
	color:#000;
    padding:3px;
	padding-left:12px;
	padding-right:10px;
	padding-left:5px;
    text-decoration:none;
    font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    border-radius:5px 5px 0px 0px;
    text-transform:uppercase;
    /*border:1px solid #464c54;*/
}
 
ul.tabs li a:hover 
{
    /*background-color:#2f343a;
    border-color:#2f343a;*/
	color:#0C0;
}
 
ul.tabs li a.active 
{
    background-color:#ffffff;
    color:#282e32;
	color:#FFF;
	background-color:#CCC;
	background:#EFEFEF;
    /*border:1px solid #464c54;
    /*border-bottom: 1px solid #ffffff;*/
} 

.content_tab 
{
    background-color:#ffffff;
	background-color:#CCC;
	background:#EFEFEF;
    padding:3px;
	margin-left:1px;
	font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	/*border:1px solid #464c54;*/ 
}
 
#content_2, #content_3 { display:none; }

ul.tabs 
{
    margin:0px; padding:0px;
    margin-top:2px;
    margin-bottom:0px;
} 

.content_tab ul 
{
    margin:0px;
    padding:0px 0px 0px 20px;
}
 
.content_tab ul li 
{
    list-style:none;
    border-bottom:1px solid #d6dde0;
    padding-top:15px;
    padding-bottom:15px;
    font-size:7px;
	font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
 
.content_tab ul li a 
{
    text-decoration:none;
    color:#3e4346;
}

.content_tab ul li:last-child 
{
    border-bottom:none;
}


ul.tabs li a 
{
    background-image:url(images/tab_off.jpg);
	background-color:#FFF;
    background-repeat:repeat-x; 
    background-position:bottom;
}
 
ul.tabs li a.active 
{
    background-image:url(images/tab_on.jpg);
	background-color:#CCC;
    background-repeat:repeat-x;
    background-position:top;
	background:#EFEFEF;
	color:#000;
}
 /*
.content_tab
{
    background-image:url(images/content_bottom.jpg);
	background-color:#FFF;
    background-repeat:repeat-x; 
    background-position:bottom;
} */